# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'locksmith/version'

Gem::Specification.new do |spec|
  spec.name        = "gpg-locksmith"
  spec.version     = Locksmith::VERSION
  spec.authors     = ["Joe Fredette"]
  spec.email       = ["jfredett@gmail.com"]
  spec.summary     = %q{Manages sharing your GPG keys between computers you control.}
  spec.description = %q{Manages sharing your GPG keys between computers you control.}
  spec.homepage    = ""
  spec.license     = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.5"
  spec.add_development_dependency "rake"
end
